---
group:
  name: antirez
  description: ''
  projects:
  - name: redis
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'redis-doc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hping'
    description: ''
    mirrorRelease: false
    topic: ''
  